Subject: ]math[ 1.5, really?


It's only some @Overrides -- those on interfaces. My vote is to
eliminate  them  from the 1.5-compatible projects.
On Mon, Feb 8, 2010 at 7:47 AM, Sean <[EMAIL PROTECTED]> wrote: